﻿/*
Theme name: LiquidFolio Child Haroc
Author: Alain Moreau
Description: C'est le thème LiquidFolio pour Haroc
Version: v0.1
Template: liquidfolio
*/
@import url("../liquidfolio/style.css");
@import url("../liquidfolio-child/global.css");
@import url("../liquidfolio-child/media.queries.css");

/* ------------------ */
/*  = PAGE ACCUEIL =  */
/* ------------------ */

.page-une{
	letter-spacing: .15em!important;
	font-weight: bold!important;
	font-size: 30px!important;
	font-family: "helevetica neue",Arial,serif;
	color: #599f70!important;
	padding-top: 15px!important;
	margin: 15px 0px!important;
	text-align: center;
	line-height:120%!important;
}

.presentation{
margin: 35px 0 25px 0!important;
padding:0 0 10px 0!important;
text-transform: uppercase;
letter-spacing: 0!important;
font-size:18px!important;
font-weight:bold!important;
color:#599f70!important;
text-align: center;
}


.post {
    background-color: #ffffff;
    border-color: #599f70;
}		

.post_inner a:link, .post_inner a:visited {
    color: #4e9465;
}
.post_inner a:hover{color:#2e5a3c;}



h1.page-title {
	color: #599f70;
}


h3.page-list-ext-title a{
	font-size: 16px;
	color: #438258!important;
}

h3.page-list-ext-title a:hover{
	color:#599f70!important;
}

.blockMenu{
	box-shadow: inset 0 0 0 1000px rgba(89,159,112,.6);
}

.fiche h4{color:#599f70;}